• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

[CPUApr2022][InnoDB] Бюллетень по безопасности CVE-2022-21423

Главная Специалистам База уязвимостей [CPUApr2022][InnoDB] Бюллетень по безопасности CVE-2022-21423

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:S/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
MySQL Server (8.0.0, 8.0.28)
Описание
Уязвимость в MySQL
Как исправить
Для устранения уязвимости необходимо установить последнюю версию продукта, соответствующую используемой платформе. Необходимую информацию можно получить по адресу:
https://www.mysql.com/
Ссылки
[CPUApr2022][Optimizer] Бюллетень по безопасности CVE-2022-21437 [CPUApr2022][Optimizer] Бюллетень по безопасности CVE-2022-21438